/*! myvf v0.0.1 19-03-2026 */
.payment-info-wrap {
    margin-bottom: 20px
}

.payment-access-view-bill:active,.payment-access-view-bill:hover,.payment-access-view-bill:link,.payment-access-view-bill:visited {
    text-decoration: underline
}

@media (min-width: 768px) {
    .payment-transac-info-bubble {
        margin-bottom:35px
    }
}

.payment-transac-accordion>.accordion-heading>.accordion-arrow:after {
    font-size: 16px;
    color: #5A6376;
    margin-top: -11px;
    right: 11px
}

.payment-transac-details {
    margin: 0 0 20px;
    padding: 0 10px
}

.payment-transac-details.cms {
    background: #F0F2F5
}

@media (min-width: 768px) {
    .payment-transac-details {
        margin-bottom:35px
    }
}

.payment-transac-next-steps::after {
    display: block;
    content: "";
    clear: both
}

.payment-transac-next-anchor:after {
    position: absolute;
    top: 15px;
    right: 0;
    font-family: common-icon-set;
    content: "";
    font-size: 16px;
    color: #5A6376
}

@media (min-width: 480px) {
    .payment-transac-next-anchor.cms:after {
        right:5px
    }
}

.payment-info-content .common-icon-font-set:after {
    content: "";
    color: #A490DD;
    font-size: 22px;
    font-family: common-icon-set
}

.payment-amount-input-wrap>.validatable-input-container.invalid:after,.payment-amount-input-wrap>.validatable-input-container.valid:after,.payment-card-number-input-wrap>.validatable-input-container.invalid:after,.payment-card-number-input-wrap>.validatable-input-container.valid:after {
    -webkit-transition: bottom .3s ease 0s;
    -o-transition: bottom .3s ease 0s;
    transition: bottom .3s ease 0s;
    content: "";
    font-family: common-icon-set;
    font-size: 20px;
    color: #00A45F;
    position: absolute;
    bottom: 11px;
    right: 12px
}

.payment-amount-input-wrap>.validatable-input-container.invalid.focused:after,.payment-amount-input-wrap>.validatable-input-container.valid.focused:after,.payment-card-number-input-wrap>.validatable-input-container.invalid.focused:after,.payment-card-number-input-wrap>.validatable-input-container.valid.focused:after {
    bottom: 16px
}

.payment-amount-input-wrap>.validatable-input-container.invalid:after,.payment-card-number-input-wrap>.validatable-input-container.invalid:after {
    content: "";
    color: #D31F3F
}

.payment-amount-input-wrap>.validatable-input-container>.validatable-input-wrap:before,.payment-card-number-input-wrap>.validatable-input-container>.validatable-input-wrap:before {
    border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -ms-border-top-left-radius: 3px;
    -o-border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -ms-border-bottom-left-radius: 3px;
    -o-border-bottom-left-radius: 3px;
    content: "";
    background: #F0F2F5;
    position: absolute;
    left: -50px;
    top: 0;
    width: 50px;
    height: 100%;
    border: 1px solid #8C96A8;
    border-right: none
}

.payment-amount-input-wrap>.validatable-input-container>.validatable-input-wrap:after,.payment-card-number-input-wrap>.validatable-input-container>.validatable-input-wrap:after {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    content: "$";
    font-family: OneBd;
    font-size: 19.6px;
    color: #5A6376;
    position: absolute;
    text-align: center;
    opacity: 1;
    left: -50px;
    top: 50%;
    width: 50px;
    margin-top: -.5em;
    line-height: 1em
}

.payment-amount-input-wrap>.validatable-input-container.focused>.validatable-input-wrap:before,.payment-card-number-input-wrap>.validatable-input-container.focused>.validatable-input-wrap:before {
    border-color: #8C96A8
}

.payment-card-number-input-wrap>.validatable-input-container>.validatable-input-wrap:after {
    background: url(images/32.png)0 20px/100%;
    content: "";
    width: 32px;
    height: 20px;
    margin-left: 9px
}

.payment-card-number-input-wrap.visa>.validatable-input-container>.validatable-input-wrap:after {
    background-position: 0 0
}

.payment-card-number-input-wrap.mastercard>.validatable-input-container>.validatable-input-wrap:after {
    background-position: 0-20px
}

.payment-card-number-input-wrap.amex>.validatable-input-container>.validatable-input-wrap:after {
    background-position: 0-40px
}

.payment-card-number-input-wrap.dinersclub>.validatable-input-container>.validatable-input-wrap:after {
    background-position: 0-60px
}

.payment-card-number-input-wrap.jcb>.validatable-input-container>.validatable-input-wrap:after {
    background: url(images/33.png)0 0/100%
}

.payment-form-buttons {
    margin-bottom: 35px;
    margin-top: 20px
}

.payment-topup-amount-collar.loading:after {
    animation: vf-spin 2s linear infinite;
    -webkit-animation: vf-spin 2s linear infinite;
    -moz-animation: vf-spin 2s linear infinite;
    -ms-animation: vf-spin 2s linear infinite;
    -o-animation: vf-spin 2s linear infinite;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    font-family: common-icon-set;
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 25px;
    margin-top: -12px;
    margin-left: -12px;
    pointer-events: none;
    color: #8C96A8;
    display: block;
    line-height: 1em;
    height: 1em;
    width: 1em
}

.payment-topup-amount-wrap {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #8C96A8;
    height: 50px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 5px;
    position: relative;
    background: #FFF
}

@media (min-width: 480px) {
    .payment-topup-amount-wrap {
        width:200px
    }
}

.payment-topup-options-wrap {
    height: 50px;
    overflow: hidden
}

.payment-topup-options {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    background: 0 0;
    border: none;
    height: 50px;
    width: 100%;
    text-indent: 50%;
    margin-left: -11px
}

.payment-topup-options::-ms-expand {
    display: none
}

.payment-iou-message.info-icon:before {
    font-size: 14px;
    font-family: common-icon-set;
    content: "";
    color: #A490DD;
    position: absolute;
    left: 0;
    top: 0
}

@-moz-document url-prefix() {
    .payment-topup-options {
        text-indent: 0;
        padding-right: 0;
        margin-left: -14px;
        position: absolute;
        left: 50%;
        top: 0
    }

    .payment-topup-options.gte100 {
        padding-right: 0;
        margin-left: -18px
    }
}

@media screen {
    .payment-topup-options {
        text-indent: 0;
        padding-right: 0;
        margin-left: -14px;
        position: absolute;
        left: 50%;
        top: 0
    }
}

.payment-save-card.checkable>.checker:after {
    font-size: 21px
}

.payment-topup-button {
    position: relative;
    background: #F0F2F5;
    height: 50px;
    width: 48px;
    padding: 0;
    margin: 0;
    cursor: pointer;
    z-index: 1
}

.payment-topup-button:after {
    font-family: common-icon-set;
    font-size: 20px;
    position: absolute;
    top: 11px;
    left: 15px
}

.payment-topup-button.down {
    border-right: 1px solid #8C96A8;
    float: left
}

.payment-topup-button.down:after {
    content: ""
}

.payment-topup-button.up {
    border-left: 1px solid #8C96A8;
    float: right
}

.payment-topup-button.up:after {
    content: ""
}

.fast-pay-payment-types .validatable-input-container.valid>div::after {
    opacity: 0
}

.fast-pay-payment-types .validatable-input-container.valid.inputted>div::after {
    opacity: 1
}

.payment-tabs-wrap.loading:after {
    animation: vf-spin 2s linear infinite;
    -webkit-animation: vf-spin 2s linear infinite;
    -moz-animation: vf-spin 2s linear infinite;
    -ms-animation: vf-spin 2s linear infinite;
    -o-animation: vf-spin 2s linear infinite;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    font-family: common-icon-set;
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 25px;
    margin-top: -12px;
    margin-left: -12px;
    pointer-events: none;
    color: #8C96A8
}

@media (min-width: 768px) {
    .payment-tabs-wrap {
        margin-left:-10px;
        margin-right: -10px;
        margin-bottom: 15px
    }
}

.payment-title-wrap {
    padding: 20px 0
}

.fastpay-section-title {
    font-size: 16px;
    font-weight: 700;
    padding: 0 10px 5px
}

@media (min-width: 768px) {
    .fastpay-section-title {
        padding-left:0;
        padding-right: 0
    }
}

.fastpay-collar {
    margin-bottom: 25px
}

@media (min-width: 768px) {
    .fastpay-collar {
        margin-left:-20px;
        margin-right: -20px
    }
}

.fastpay-radio-group.with-card {
    margin-bottom: 10px;
    margin-left: -;
}

.fastpay-radio {
    margin-left: 0;
    margin-top: 10px;
    overflow: hidden
}

.fastpay-radio.first {
    margin-top: 0
}

@media (min-width: 768px) {
    .fastpay-radio {
        margin-top:0
    }
}

.fastpay-confirm {
    -webkit-transition: max-height ease-in-out 300ms,padding ease-in-out 300ms;
    -o-transition: max-height ease-in-out 300ms,padding ease-in-out 300ms;
    transition: max-height ease-in-out 300ms,padding ease-in-out 300ms;
    max-height: 0;
    overflow: hidden
}

.icon-font-set:after {
    content: "";
    color: #A490DD;
    font-size: 30px
}

.fastpay-threeds-information {
    margin-bottom: 25px;
    font-size: 13px
}

.fastpay-threeds-information .fastpay-threeds-title {
    font-weight: 700;
    margin-bottom: 5px
}

.check .selectboxit-container .selectboxit-text:after {
    content: no-close-quote
}

.form-subtext.csv:after {
    content: url(images/34.png);
    top: -5px;
    margin-left: 5px;
    position: absolute
}

.continue-links a:after {
    position: absolute;
    right: 15px;
    font-family: common-icon-set;
    content: "";
    font-size: 16px;
    color: #5A6376
}

.continue-links a:hover {
    background: #F0F2F5;
    text-decoration: none;
    color: #323232
}

@media screen and (max-width: 767px) {
    .padded-bottom {
        margin-bottom:20px
    }
}

.prepay-activation .validatable-input-container>.validatable-input-wrap:before {
    border: 1px solid #8C96A8
}

.prepay-activation .payment-card-number-input-wrap .validatable-input-wrap:before {
    border-right: none
}

.prepay-activation .payment-transac-next-steps .payment-transac-next-step :after {
    margin-top: -11px;
    position: absolute;
    right: 20px;
    top: 50%;
    content: url(images/35.png)
}

.prepay-activation .payment-transac-next-steps .payment-transac-next-step .arrow-up:after {
    transform: rotate(270deg);
    content: url(images/35.png)
}

.prepay-activation .payment-transac-next-steps .payment-transac-next-step .arrow-down:after {
    transform: rotate(90deg);
    content: url(images/35.png)
}

.prepay-activation .prepay-activation-promo .prepay-activation-promo-text .prepay-activation-promo-arrow:after {
    content: url(images/35.png);
    margin-top: -11px;
    position: absolute;
    top: 50%
}

.prepay-activation .loading:after {
    animation: vf-spin 2s linear infinite;
    -webkit-animation: vf-spin 2s linear infinite;
    -moz-animation: vf-spin 2s linear infinite;
    -ms-animation: vf-spin 2s linear infinite;
    -o-animation: vf-spin 2s linear infinite;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    font-family: common-icon-set;
    content: "";
    position: absolute;
    left: 50%;
    font-size: 25px;
    margin-bottom: -12px;
    margin-left: -12px;
    margin-top: 5px;
    pointer-events: none;
    color: #8C96A8;
    display: block;
    line-height: 1em;
    height: 1em;
    width: 1em
}

@media (min-width: 768px) {
    .prepay-activation .loading:after {
        bottom:50%;
        margin-bottom: -17px
    }
}

.c-vcc-form__label--required::after {
    content: "*";
    font-size: 16px;
    line-height: 18px;
    color: #D31F3F;
    position: relative;
    top: -5px
}

.c-vcc-form__checkbox+label:before {
    content: "";
    border-radius: 3px;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    border: 1px solid #323232
}

.c-vcc-form__checkbox:checked+label:before {
    background-image: url(images/36.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #00A45F;
    border: none
}
